<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>0LI-Ln-RJw.title</key>
	<string>Bearbeiten...</string>
	<key>107.title</key>
	<string>Neuer Text</string>
	<key>10700616.title</key>
	<string>Bitte geben Sie einen Namen ein, unter dem diese Suche gespeichert wird.  Die Suche ist dann als Sammlungs-Registerkarte verfügbar (gehe zu Darstellung &gt; Sammlungen zur Darstellung).</string>
	<key>10700618.title</key>
	<string>OK</string>
	<key>10700619.title</key>
	<string>Abbrechen</string>
	<key>10700621.title</key>
	<string>OK</string>
	<key>10700622.title</key>
	<string>Abbrechen</string>
	<key>10700623.title</key>
	<string>Papierkorb leeren</string>
	<key>10700624.title</key>
	<string>Sind Sie sicher, dass Sie alle Einträge im Papierkorb dauerhaft löschen möchten? Diese Aktion kann nicht rückgängig gemacht werden.</string>
	<key>10700627.title</key>
	<string>Ziel für dieses Dokument:</string>
	<key>10700628.title</key>
	<string>OK</string>
	<key>10700631.title</key>
	<string>Snapshot-Titel:</string>
	<key>10700632.title</key>
	<string>OK</string>
	<key>10700633.title</key>
	<string>Abbrechen</string>
	<key>10700697.title</key>
	<string>Willkürlich...</string>
	<key>10700706.title</key>
	<string>Offen</string>
	<key>10700707.title</key>
	<string>Offen</string>
	<key>10700708.title</key>
	<string>Original-URL im Browser</string>
	<key>10700709.title</key>
	<string>im externen Editor</string>
	<key>10700710.title</key>
	<string>Mit allen Subdokumenten als flache Liste</string>
	<key>10700711.title</key>
	<string>Mit allen Subdokumenten als flache Liste</string>
	<key>10700712.title</key>
	<string>auf Editor-Pinnwand</string>
	<key>10700713.title</key>
	<string>auf alternativer Editor-Pinnwand</string>
	<key>10700719.title</key>
	<string>in anderem Editor</string>
	<key>10700722.title</key>
	<string>Zu Favoriten hinzufügen</string>
	<key>10700723.title</key>
	<string>Von Lesezeichen entfernen.</string>
	<key>10700727.title</key>
	<string>Neu aus Vorlage</string>
	<key>10700728.title</key>
	<string>Neu aus Vorlage</string>
	<key>10700741.title</key>
	<string>Snapshots aufnehmen</string>
	<key>10700744.title</key>
	<string>Snapshots aufnehmen...</string>
	<key>10700748.ibExternalAccessibilityDescription</key>
	<string>Optionen darstellen</string>
	<key>10700749.ibShadowedToolTips[0]</key>
	<string>Kombinierter Text</string>
	<key>10700749.ibShadowedToolTips[1]</key>
	<string>Pinnwand</string>
	<key>10700749.ibShadowedToolTips[2]</key>
	<string>Gliederung</string>
	<key>10700760.title</key>
	<string>Pinnwand-Layout</string>
	<key>10700767.title</key>
	<string>Anzeige:</string>
	<key>10700769.title</key>
	<string>Kartenspalten</string>
	<key>10700771.title</key>
	<string>Abbrechen</string>
	<key>10700773.title</key>
	<string>OK</string>
	<key>10700786.title</key>
	<string>Nur Schrift konvertieren</string>
	<key>10700787.title</key>
	<string>Optionen</string>
	<key>10700788.title</key>
	<string>Zeilenabstand</string>
	<key>10700789.title</key>
	<string>Ausrichten</string>
	<key>10700790.title</key>
	<string>Tabulatoren und Einrückungen beibehalten</string>
	<key>10700792.title</key>
	<string>Alle Formatierung in ausgewählten Dokumenten wird auf den Standard zurückgesetzt. Diese Aktion kann nicht rückgängig gemacht werden.</string>
	<key>10700796.title</key>
	<string>OK</string>
	<key>10700798.title</key>
	<string>Abbrechen</string>
	<key>10700841.label</key>
	<string>Collection</string>
	<key>10700848.headerCell.title</key>
	<string>Titel</string>
	<key>10700866.ibExternalAccessibilityDescription</key>
	<string>Aktuelle Sammlung löschen.</string>
	<key>10700866.ibShadowedToolTip</key>
	<string>Sammlung löschen.</string>
	<key>10700867.ibExternalAccessibilityDescription</key>
	<string>Neue Sammlung hinzufügen.</string>
	<key>10700867.ibShadowedToolTip</key>
	<string>Neue Sammlung aus ausgewählten Dokumenten erstellen (Optionstaste klicken, um Subdokumente einzuschließen).</string>
	<key>10700879.title</key>
	<string>Sammlungen</string>
	<key>10700888.title</key>
	<string>Mappe</string>
	<key>10700898.title</key>
	<string>Neue Sammlung gespeicherter Suchen</string>
	<key>10700910.ibExternalAccessibilityDescription</key>
	<string>Ausgewählte Dokumente aus Sammlung entfernen.</string>
	<key>10700910.ibShadowedToolTip</key>
	<string>Ausgewählte Dokumente aus Sammlung entfernen.</string>
	<key>10700917.title</key>
	<string>Bewegen in</string>
	<key>10700918.title</key>
	<string>Bewegen in</string>
	<key>10700924.title</key>
	<string>Zielbenachrichtigungen darstellen</string>
	<key>10700928.title</key>
	<string>Schriftgröße erhalten</string>
	<key>10700939.title</key>
	<string>Benutzerdefinierte Metadaten</string>
	<key>10700948.title</key>
	<string>Wird kopiert...</string>
	<key>10700960.title</key>
	<string>Symbol ändern</string>
	<key>10700961.title</key>
	<string>Symbol ändern</string>
	<key>10700966.title</key>
	<string>Neuer Scrivener-Ausschnitt</string>
	<key>10700972.title</key>
	<string>OK</string>
	<key>10700974.title</key>
	<string>Abbrechen</string>
	<key>10700978.title</key>
	<string>Bitte geben Sie einen Titel für den Ausschnitt ein:</string>
	<key>10700989.title</key>
	<string>Noch keine Layouts erstellt</string>
	<key>10700995.title</key>
	<string>Document</string>
	<key>10700996.title</key>
	<string>Pinnwand</string>
	<key>10700997.title</key>
	<string>Gliederung</string>
	<key>10701016.title</key>
	<string>Zur Sammlung hinzufügen</string>
	<key>10701017.title</key>
	<string>Zur Sammlung hinzufügen</string>
	<key>10701034.title</key>
	<string>Kompatible Subdokumente</string>
	<key>10701037.title</key>
	<string>Etikett- &amp; Statusspalten darstellen</string>
	<key>10701043.title</key>
	<string>Neue Sammlung</string>
	<key>10701046.title</key>
	<string>Papierkorbdokumente ausschließen</string>
	<key>10701049.title</key>
	<string>als Schnellreferenz</string>
	<key>10701056.title</key>
	<string>RegEx</string>
	<key>10701058.title</key>
	<string>Dokumentenlink kopieren</string>
	<key>10701066.ibExternalAccessibilityDescription</key>
	<string>Führen Sie eine weitere Suche durch oder öffnen Sie die aktuelle übergeordnete Gruppe im Editor.</string>
	<key>10701083.title</key>
	<string>Überschreibung anzeigen</string>
	<key>10701089.title</key>
	<string>Überschreibungstoleranz:</string>
	<key>108.title</key>
	<string>Neuer Ordner</string>
	<key>118.title</key>
	<string>Website importieren...</string>
	<key>126.title</key>
	<string>In den Papierkorb legen</string>
	<key>128.title</key>
	<string>Hinzufügen</string>
	<key>129.title</key>
	<string>Hinzufügen</string>
	<key>130.title</key>
	<string>Neuer Text</string>
	<key>131.title</key>
	<string>Neuer Ordner</string>
	<key>132.title</key>
	<string>Bestehende Dateien...</string>
	<key>133.title</key>
	<string>Website...</string>
	<key>144.title</key>
	<string>In Mappe einblenden</string>
	<key>147.title</key>
	<string>Gruppieren aufheben</string>
	<key>148.title</key>
	<string>Neuer Ordner aus Auswahl</string>
	<key>149.title</key>
	<string>In Datei/Order konvertieren</string>
	<key>155.ibExternalAccessibilityDescription</key>
	<string>Kontextmenü darstellen.</string>
	<key>156.title</key>
	<string>BinderActionMenu</string>
	<key>200543.title</key>
	<string>Dokumentenziel</string>
	<key>200563.title</key>
	<string>Duplizieren</string>
	<key>218.title</key>
	<string>Suche speichern</string>
	<key>229.title</key>
	<string>Gelb</string>
	<key>230.title</key>
	<string>Blau</string>
	<key>231.title</key>
	<string>Orange</string>
	<key>232.title</key>
	<string>Grün</string>
	<key>233.title</key>
	<string>Pink</string>
	<key>235.title</key>
	<string>Keine</string>
	<key>284.ibExternalAccessibilityDescription</key>
	<string>Trennungseditor an- und ausschalten (Optionstaste drücken, um die Trennung zu ändern)</string>
	<key>284.ibShadowedToolTip</key>
	<string>Trennung an- und ausschalten (Optionstaste klicken, um die Trennung zu ändern)</string>
	<key>286.ibExternalAccessibilityDescription</key>
	<string>Trennungseditor an- und ausschalten (Optionstaste drücken, um die Trennung zu ändern)</string>
	<key>286.ibShadowedToolTip</key>
	<string>Trennung an- und ausschalten (Optionstaste klicken, um die Trennung zu ändern)</string>
	<key>293.ibExternalAccessibilityDescription</key>
	<string>Zurück zur Mappe.</string>
	<key>293.ibShadowedToolTip</key>
	<string>Schließen Sie die aktuelle Sammlung, Suchergebnisse oder übergeordnete Gruppe, um die vollständige Mappe anzuzeigen.</string>
	<key>2FA-TI-m7Q.title</key>
	<string>Layouts</string>
	<key>306.title</key>
	<string>Panel</string>
	<key>319.title</key>
	<string>Projektsuche</string>
	<key>340.title</key>
	<string>Suchen in</string>
	<key>341.title</key>
	<string>Alle</string>
	<key>342.title</key>
	<string>Titel</string>
	<key>343.title</key>
	<string>Text</string>
	<key>344.title</key>
	<string>Notizen</string>
	<key>345.title</key>
	<string>Kurzfassung</string>
	<key>346.title</key>
	<string>Stichwörter</string>
	<key>347.title</key>
	<string>Etikett</string>
	<key>348.title</key>
	<string>Status</string>
	<key>350.title</key>
	<string>Bediener</string>
	<key>3500581.title</key>
	<string>Snapshot erstellen</string>
	<key>351.title</key>
	<string>Genauer Satz</string>
	<key>352.title</key>
	<string>Alle Wörter</string>
	<key>353.title</key>
	<string>Jedes Wort</string>
	<key>354.title</key>
	<string>Ganzes Wort</string>
	<key>356.title</key>
	<string>Optionen</string>
	<key>357.title</key>
	<string>Nur Entwürfe suchen</string>
	<key>358.title</key>
	<string>Nur Mappenauswahl suchen</string>
	<key>359.title</key>
	<string>"Eingeschlossene" Dokumente suchen</string>
	<key>360.title</key>
	<string>"Ausgeschlossenen" Dokumente suchen</string>
	<key>361.title</key>
	<string>Groß-/Kleinschreibung beachten</string>
	<key>363.title</key>
	<string>Suche als Sammlung speichern...</string>
	<key>39i-oE-hKS.title</key>
	<string>Nach oben</string>
	<key>3TE-yG-n6d.title</key>
	<string>Nach rechts</string>
	<key>3fK-s7-U7L.title</key>
	<string>Aufsteigende Reihenfolge</string>
	<key>409.title</key>
	<string>Status</string>
	<key>410.title</key>
	<string>Status</string>
	<key>412.title</key>
	<string>Etikett</string>
	<key>413.title</key>
	<string>Etikett</string>
	<key>419.title</key>
	<string>Bearbeiten...</string>
	<key>420.title</key>
	<string>Bearbeiten...</string>
	<key>49.ibExternalAccessibilityDescription</key>
	<string>Neues Dokument hinzufügen.</string>
	<key>49.ibShadowedToolTip</key>
	<string>Neues Dokument erstellen.</string>
	<key>4T2-ke-rfR.title</key>
	<string>Abschnittstyp</string>
	<key>4dl-5H-mkf.title</key>
	<string>Als Mappentrenner zeigen</string>
	<key>4fa-DJ-Vcl.title</key>
	<string>Mindestziel:</string>
	<key>4yk-mE-utD.title</key>
	<string>Nach oben</string>
	<key>50.ibExternalAccessibilityDescription</key>
	<string>Neues Ordnerdokument hinzufügen.</string>
	<key>50.ibShadowedToolTip</key>
	<string>Neues Ordnerdokument erstellen.</string>
	<key>500576.title</key>
	<string>DocTargetsMenu</string>
	<key>500577.title</key>
	<string>Wörter</string>
	<key>500579.title</key>
	<string>Zeichen</string>
	<key>53.label</key>
	<string>SearchResults</string>
	<key>55.label</key>
	<string>Mappe</string>
	<key>67.headerCell.title</key>
	<string>Suchergebnisse</string>
	<key>9BG-PA-YKI.title</key>
	<string>Formatierungsleiste darstellen</string>
	<key>9bA-gK-Mu0.title</key>
	<string>Kopieren in</string>
	<key>BPb-Uc-H72.title</key>
	<string>Nach links</string>
	<key>CKk-jo-Rm2.title</key>
	<string>Nach Formatierung suchen</string>
	<key>EFp-1D-QFy.title</key>
	<string>Bild aus Ablage einfügen</string>
	<key>Edy-Gx-pfH.title</key>
	<string>Link hinzufügen</string>
	<key>GuN-HK-xn4.title</key>
	<string>Vorlagen ausschließen</string>
	<key>IA7-CZ-v5g.title</key>
	<string>Nur Editor für den oberen Rand</string>
	<key>IHk-dL-9w5.title</key>
	<string>Nur Editor für den unteren Rand</string>
	<key>K4l-7z-Uoc.title</key>
	<string>Keine</string>
	<key>Kt8-mu-dwf.title</key>
	<string>Lineal einblenden</string>
	<key>Mne-sX-FIU.title</key>
	<string>Mappenauswahl betrifft</string>
	<key>MoR-06-158.title</key>
	<string>Kommentar hinzufügen</string>
	<key>NCZ-bH-8c8.ibExternalAccessibilityDescription</key>
	<string>Projektsuche</string>
	<key>OLT-Te-EZR.title</key>
	<string>Anderer Editor</string>
	<key>PBC-t4-KIn.title</key>
	<string>Kopieren in</string>
	<key>PBW-64-0XX.title</key>
	<string>Mappenordner</string>
	<key>QlE-pv-EJ0.ibExternalAccessibilityDescription</key>
	<string>Optionen darstellen</string>
	<key>QtX-pJ-3s2.title</key>
	<string>Mappenauswahl betrifft</string>
	<key>R30-dv-RyM.title</key>
	<string>Nach unten</string>
	<key>RmE-1o-Xzy.title</key>
	<string>Bewahren:</string>
	<key>S9z-1L-Qhe.title</key>
	<string>Ergebnisse umkehren</string>
	<key>Sxw-Df-XbA.title</key>
	<string>Nach links</string>
	<key>UjT-tV-kWA.title</key>
	<string>In Dokument suchen</string>
	<key>VKN-UA-ubE.title</key>
	<string>Seitendarstellung anzeigen</string>
	<key>Wal-sJ-pBl.title</key>
	<string>Mappe darstellen</string>
	<key>WkA-eg-R9v.title</key>
	<string>0 Ergebnisse</string>
	<key>XNv-lA-hh7.ibExternalAccessibilityDescription</key>
	<string>Optionen darstellen</string>
	<key>Yq4-lh-b97.ibExternalAccessibilityDescription</key>
	<string>Optionen darstellen</string>
	<key>cuk-Rt-VRV.title</key>
	<string>Diakritische Zeichen ignorieren</string>
	<key>d8x-tC-G5A.title</key>
	<string>Alle Formatvorlagen entfernen</string>
	<key>e6z-Za-MU8.title</key>
	<string>Nach unten</string>
	<key>ezd-Gd-OFD.ibShadowedToolTips[0]</key>
	<string>Ausgewählte Dokumente nach links schieben.</string>
	<key>ezd-Gd-OFD.ibShadowedToolTips[1]</key>
	<string>Ausgewählte Dokumente nach rechts schieben.</string>
	<key>fQb-Uf-Vg4.title</key>
	<string>In Projekt suchen</string>
	<key>fUb-3v-ZCH.title</key>
	<string>Layouts</string>
	<key>g0a-AN-Qf3.title</key>
	<string>Abschnittstyp</string>
	<key>g53-Gc-yRO.ibShadowedToolTips[0]</key>
	<string>Ausgewählte Dokumente nach oben schieben.</string>
	<key>g53-Gc-yRO.ibShadowedToolTips[1]</key>
	<string>Ausgewählte Dokumente nach unten schieben.</string>
	<key>gPN-S9-rXb.ibShadowedToolTips[0]</key>
	<string>Ausgewählte Dokumente nach oben schieben.</string>
	<key>gPN-S9-rXb.ibShadowedToolTips[1]</key>
	<string>Ausgewählte Dokumente nach unten schieben.</string>
	<key>gPN-S9-rXb.ibShadowedToolTips[2]</key>
	<string>Ausgewählte Dokumente nach links schieben.</string>
	<key>gPN-S9-rXb.ibShadowedToolTips[3]</key>
	<string>Ausgewählte Dokumente nach rechts schieben.</string>
	<key>hAY-yR-pOg.title</key>
	<string>Abschnittstyp</string>
	<key>iKA-6i-VJh.title</key>
	<string>Mathematische Gleichung einfügen</string>
	<key>jEE-Oq-uWJ.title</key>
	<string>Aktueller Editor</string>
	<key>jvN-gS-B76.title</key>
	<string>Nach Datum sortieren</string>
	<key>jwO-9V-XVm.title</key>
	<string>Sammlungen darstellen</string>
	<key>mSz-3a-I7o.title</key>
	<string>Nach Titel sortieren</string>
	<key>mk8-Hi-1wf.title</key>
	<string>Scrivenings</string>
	<key>oZC-Ep-BlT.title</key>
	<string>Tabelle hinzufügen</string>
	<key>pd8-vO-33y.ibExternalAccessibilityDescription</key>
	<string>Inhalte in Editor anzeigen.</string>
	<key>pd8-vO-33y.ibShadowedToolTip</key>
	<string>Die Inhalte der aktuellen Liste im aktuellen Editor anzeigen.</string>
	<key>ph5-SL-l8o.title</key>
	<string>Mit Datei verknüpftes Bild einfügen</string>
	<key>q3z-7r-T1p.title</key>
	<string>Projekt ersetzen...</string>
	<key>qEh-At-ufG.title</key>
	<string>in Lesevorrichtung</string>
	<key>v9f-cD-6ba.title</key>
	<string>Beide Editoren</string>
	<key>ySo-IL-vPo.title</key>
	<string>Fußnote hinzufügen</string>
	<key>yYH-BT-K7X.title</key>
	<string>Nach rechts</string>
	<key>yvG-aQ-Pjb.title</key>
	<string>Suchoptionen zurücksetzen</string>
</dict>
</plist>
